# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = opendmarc
pkgbase = opendmarc
xdata = pkgtype=pkg
pkgver = 1.4.2-4
pkgdesc = Free open source software implementation of the DMARC specification
url = https://github.com/trusteddomainproject/OpenDMARC
builddate = 1722809386
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 428659
arch = armv7h
license = custom
backup = etc/opendmarc/opendmarc.conf
depend = smtp-server
depend = libspf2
depend = libbsd
depend = libidn
depend = perl-json
optdepend = opendbx: acts as a middleware layer between OpenDMARC and a SQL backend of choice
optdepend = python: run opendmarc scripts at /usr/share/doc/opendmarc
optdepend = perl: run opendmarc scripts at /usr/share/doc/opendmarc
optdepend = perl-switch: generate DMARC reports
optdepend = perl-dbd-mysql: generate DMARC reports
optdepend = perl-libwww: generate DMARC reports
makedepend = libmilter
